Subject: bug#16155: Strange moderator address. [Re: bug#16155: 24.3.50;]

From: Glenn Morris <[email-masked]>
Date: Thu, 19 Dec 2013 13:12:17 -0500

Alan Mackenzie wrote:

> I merely posted a followup on my ISP's Usenet server.

Please note that posting bug reports and comments via usenet is
*strongly discouraged* (by me), and has been for some time. It doesn't
interact well with debbugs.gnu.org. (Yours somehow seems to work, I have
no idea how.) This is documented in the Emacs manual, the mailing list
description, etc.